@charset "utf-8";

/* CSS Document */
body {
    FONT-SIZE: 14px;
    margin: 0px;
    padding: 0px;
    font-family: "寰蒋闆呴粦";
    color: #666666;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    overflow-x: hidden;
    box-sizing: border-box;

}

* {
    font-family: "寰蒋闆呴粦";
}

a {
    text-decoration: none;
}

li {
    list-style: none
}

ul {
    padding-left: 0;
    margin: 0 0
}

a {
    color: #666
}

.center {
    width: 1200px;
    margin: 0 auto
}

h1,
h2,
h3,
h4,
h5,
p {
    margin: 0 0;
    padding: 0 0;
    font-weight: 500
}

.ctrl span {
    float: left;
    cursor: pointer;
}

input,
textarea,
select {
    outline: none;
    font-family: "寰蒋闆呴粦";
}

img {
    border: none;
    display: block;
}

.cursor_pointer {
    cursor: pointer;
}

button {
    cursor: pointer;
}

.float_l {
    float: left;
}

.float_r {
    float: right;
}

.clear {
    clear: both
}

.sr-bdimgshare .bdimgshare-content {
    display: none;
}

.sr-bdimgshare-black .bdimgshare-bg {
    display: none;
}

/* select::-ms-expand{ display: none; }
select{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
} */







.top {
    background: #ff0000;
    width: 100%;
    height: 45px;
    min-width: 1200px;
}

.top .float_l {
    font-size: 14px;
    color: #ffffff;
    line-height: 45px;
}

.top .float_r {
    font-size: 14px;
    color: #ffffff;
    padding-left: 28px;
    padding-right: 22px;
    line-height: 45px;
    background: url("../img/top_icon.png") center left no-repeat;
}

.nav {
   /*  height: 120px; */
    min-width: 1200px;
    background: #000000;
}

.nav .daohang {
 /*    padding-top: 27px;
    margin-left: 59px; */
}

.nav .daohang a {
    display: block;
    font-size: 16px;
    color: #ffffff;
    /* height: 86px; */
    line-height: 70px;
    padding: 0 10px;
    transition: all 0.3s ease-in-out;
    border-bottom: solid 7px #000000;
}

.nav .daohang a:hover {
    border-bottom: solid 7px #ff0000;
}

.nav .daohang .xuanzhong {
    border-bottom: solid 7px #ff0000;
}

.banner_img {
    height: 650px;
    width: 100%;
    min-width: 1200px;
}

.banner .swiper-pagination-bullet {
    width: 13px;
    height: 13px;
    display: inline-block;
    border-radius: 100%;
    background: url("../img/banner_dian2.png") center center no-repeat;
    opacity: 1;
    margin: 0 8px !important;
}

.banner .swiper-pagination-bullet-active {
    opacity: 1;
    background: url("../img/banner_dian1.png") center center no-repeat;
}

.banner .swiper-pagination {
    bottom: 28px !important;
}

.index_about {
    height: 689px;
    background: #fff;
}

.index_about .left {
    width: 726px;
    padding: 0 30px;
}

.index_title {
    text-align: center;
    padding-top: 34px;
}

.index_title .p1 {
    text-align: center;
    font-size: 14px;
    color: #ff0000;
    line-height: 18px;
    font-family: -webkit-pictograph;
    text-transform: uppercase;
}

.index_title .p2 {
    padding-top: 1px;
    display: inline-block;
    margin: auto;
}

.index_title .p2 .xian {
    width: 23px;
    height: 3px;
    margin-top: 19px;
    background: #ff0000;
}

.index_title .p2 p {
    font-size: 26px;
    color: #2e2e2e;
    padding: 0 14px;
    line-height: 42px;
}

.index_about .index_title {
    padding-top: 74px;
}

.index_about .left .text {
    height: 270px;
    padding: 10px 0;
}

.index_about .left .text p {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 24px;
    text-indent: 2em;
    margin: 10px 0;
    text-align: justify;
}

.index_about .left .icon .float_l {
    width: 144px;
    height: 143px;
    padding-top: 1px;
    background: #f3f3f3;
    margin-left: 49px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.index_about .left .icon .float_l:nth-child(1) {
    margin-left: 0;
}

.index_about .left .icon .float_l:hover {
    background: #fff;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.15);
}

.index_about .left .icon .float_l div {
    width: 100%;
    height: 57px;
    margin: auto;
    margin-top: 19px;
    transition: all 0.3s ease-in-out;
}

.index_about .left .icon .float_l p {
    font-size: 18px;
    color: #6e6e6e;
    text-align: center;
    line-height: 32px;
    padding-top: 12px;
    transition: all 0.3s ease-in-out;
}

.index_about .left .icon .float_l:hover p {
    color: #ec0000;
}

.index_about .left .icon .float_l:nth-child(1) .icon {
    background: url("../img/icon1_1.png") center center no-repeat;
}

.index_about .left .icon .float_l:nth-child(1):hover .icon {
    background: url("../img/icon1_2.png") center center no-repeat;
}

.index_about .left .icon .float_l:nth-child(2) .icon {
    background: url("../img/icon2_1.png") center center no-repeat;
}

.index_about .left .icon .float_l:nth-child(2):hover .icon {
    background: url("../img/icon2_2.png") center center no-repeat;
}

.index_about .left .icon .float_l:nth-child(3) .icon {
    background: url("../img/icon3_1.png") center center no-repeat;
}

.index_about .left .icon .float_l:nth-child(3):hover .icon {
    background: url("../img/icon3_2.png") center center no-repeat;
}

.index_about .left .icon .float_l:nth-child(4) .icon {
    background: url("../img/icon4_1.png") center center no-repeat;
}

.index_about .left .icon .float_l:nth-child(4):hover .icon {
    background: url("../img/icon4_2.png") center center no-repeat;
}

.index_about .right {
    width: 346px;
    height: 679px;
    position: relative;
    margin-top: -59px;
    z-index: 99;
    background: #f3f3f3;
}

.index_about .right .about_top {
    height: 118px;
    background: #ec0000;
}

.index_about .right .about_top .img {
    width: 78px;
    height: 40px;
    margin-top: 41px;
    border-right: solid 3px #fff;
}

.index_about .right .about_top .img img {
    display: block;
    margin: auto;
    margin-top: 2px;
}

.index_about .right .about_top .bt {
    width: 225px;
    margin-left: 22px;
    padding-top: 38px;
}

.index_about .right .about_top .bt p:nth-child(1) {
    font-size: 18px;
    color: #ffffff;
    line-height: 24px;
}

.index_about .right .about_top .bt p:nth-child(2) {
    font-size: 13px;
    color: #ffffff;
    line-height: 26px;
}

.index_about .right .lianxi {
    padding: 0 24px;
    padding-top: 25px;
}

.index_about .right .lianxi .xinxi {
    font-size: 16px;
    color: #6e6e6e;
    line-height: 30px;
    margin-top: 18px;
}

.index_about .right .lianxi .xinxi p {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 30px;
    padding-left: 27px;
    background: url("../img/xinxi.png") left center no-repeat;
}

.index_about .right .lianxi img {
    position: absolute;
    bottom: 26px;
    left: 24px;
    width: calc(100% - 48px);
}

.index_product {
    height: 1150px;
    background: url("../img/index_product.png") center center no-repeat;
}

.product_nav {
    width: 980px;
    height: 40px;
    margin: auto;
    margin-top: 24px;
    text-align: center;
    border-bottom: solid 1px #bebebe;
}

.product_nav .flex {
    display: inline-flex;
}

.product_nav .flex a {
    display: block;
    padding: 0 8px;
    margin: 0 19px;
    font-size: 15px;
    color: #2e2e2e;
    line-height: 37px;
    transition: all 0.3s ease-in-out;
}

.product_nav .flex .xuangzhong {
    color: #e6313d;
    border-bottom: solid 6px #ff0000;
}

.product_nav .flex a:hover {
    color: #e6313d;
    border-bottom: solid 6px #ff0000;
}

.product_img .product_top {
    padding: 0 8px;
    padding-top: 59px;
}

.product_img .product_top .float_l {
    width: calc(50% - 18px);
    margin: 0 9px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.product_img .float_l img {
    width: 100%;
    transition: all 0.3s ease-in-out;
}

.product_img .float_l:hover img {
    transform: scale(1.1);
}

.product_img .float_l .text {
    height: 60px;
    width: calc(100% - 70px);
    position: absolute;
    bottom: -60px;
    left: 0;
    padding: 0 38px 0 32px;
    background: rgba(236, 0, 0, 0.8);
    transition: all 0.3s ease-in-out;
}

.product_img .float_l:hover .text {
    bottom: 0;
}

.product_img .float_l .text img {
    width: 28px;
    height: 28px;
    margin-top: 16px;
}

.product_img .float_l:hover .text img {
    transform: scale(1);
}

.product_img .float_l .text .p {
    width: calc(100% - 50px);
    font-size: 14px;
    color: #ffffff;
    line-height: 60px;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.product_img .product_lb {
    padding: 0 10px;
    padding-top: 33px;
    position: relative;
}

.product_img .product_lb .float_l {
    width: calc(33.333% - 12px);
    margin: 0 6px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.more_button {
    display: block;
    margin: auto;
    width: 149px;
    height: 46px;
    border-radius: 46px;
    background: #ec0000;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 46px;
    margin-top: 50px;
}

.product_img .swiper-button-prev-p {
    width: 23px;
    height: 26px;
    background: url("../img/left.png") center center no-repeat;
    left: -37px;
    margin-top: -46px;
}

.product_img .swiper-button-next-p {
    width: 23px;
    height: 26px;
    background: url("../img/right.png") center center no-repeat;
    right: -37px;
    margin-top: -46px;
}

.big_img {
    height: 260px;
}


.index_news .center {
    padding-top: 50px;
}

.index_news .news_list {
    padding-top: 32px;
}

.news_list .img {
    width: 350px;
    /* height: 190px; */
    overflow: hidden;
}

.news_list .img img {
    width: 100%;
    height: auto;
}

.index_news .news_list a {
    width: calc(380px - 28px);
    padding: 14px;
    margin: 0 10px;
    transition: all 0.3s ease-in-out;
}

.index_news .news_list a:hover {
    background: #fff;
    box-shadow: 0px 0px 36px 0px rgba(0, 0, 0, 0.22);
}

.index_news .news_list a .time {
    padding: 0 8px;
    padding-top: 14px;
}

.index_news .news_list a .time p:nth-child(1) {
    font-size: 24px;
    color: #6e6e6e;
    line-height: 30px;
    transition: all 0.3s ease-in-out;
}

.index_news .news_list a:hover .time p:nth-child(1) {
    color: #ec0000;
}

.index_news .news_list a .time p:nth-child(2) {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 22px;
}

.index_news .news_list a .text {
    padding: 0 8px;
}

.index_news .news_list a .text p:nth-child(1) {
    font-size: 16px;
    color: #2e2e2e;
    overflow: hidden;
    line-height: 45px;
    padding-top: 13px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    transition: all 0.3s ease-in-out;
}

.index_news .news_list a:hover .text p:nth-child(1) {
    color: #ec0000;
}

.index_news .news_list a .text p:nth-child(2) {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.index_news .news_list a .ck {
    padding: 0 8px;
    font-size: 14px;
    color: #9e9e9e;
    line-height: 74px;
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out;
}

.index_news .news_list a:hover .ck {
    color: #ec0000;
}

.index_case {
    padding-top: 20px;
    height: 664px;
    background: url("../img/index_case.png") center center no-repeat;
}

.index_case .swiper-slide a {
    display: block;
    width: calc(33.3333% - 30px);
    padding: 0 15px;
}

.index_case .swiper-slide a img {
    display: block;
    margin: auto;
    width: 330px;
}

.index_case .swiper-slide a div {
    font-size: 18px;
    color: #2e2e2e;
    line-height: 30px;
    margin-top: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.index_case .swiper-slide a p {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 24px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.index_case .case {
    padding-top: 28px;
    position: relative;
}

.index_case .swiper-button-prev-c {
    width: 23px;
    height: 26px;
    background: url("../img/left.png") center center no-repeat;
    /* left: -37px; */
    margin-top: -46px;
}

.index_case .swiper-button-next-c {
    width: 23px;
    height: 26px;
    background: url("../img/right.png") center center no-repeat;
    /* right: -37px; */
    margin-top: -46px;
}

.message {
    padding: 28px 25px;
    background: #ec0000;
}

.message .message_img {
    width: 100%;
    height: 386px;
    display: flex;
    align-items: center;
    background: url("../img/message_img.png") center center no-repeat;
}

.message .message_img .baise {
    width: 1032px;
    height: 286px;
    margin: auto;
    background: #fff;
}

.message .message_img .baise .width {
    width: 920px;
    margin: auto;
}

.message .message_img .baise .width .bt {
    font-size: 18px;
    color: #2e2e2e;
    padding-top: 45px;
}

.message .message_img .baise .width .input input {
    width: 240px;
    padding: 0 10px;
    margin-left: 70px;
    border: none;
    font-size: 14px;
    color: #6e6e6e;
    height: 36px;
    line-height: 36px;
    margin-top: 26px;
    border-bottom: solid 1px #d5d5d5;
}

.message .message_img .baise .width .input input:nth-child(1) {
    margin-left: 0;
}

.message .message_img .baise .width .input input:nth-child(4) {
    margin-left: 0;
    width: calc(100% - 20px);
}

.message .message_img .baise .width .input input::-webkit-input-placeholder {
    color: #6e6e6e;
}

.message .message_img .baise .width .input input::-moz-placeholder {
    color: #6e6e6e;
}

.message .message_img .baise .width .input input:-moz-placeholder {
    color: #6e6e6e;
}

.message .message_img .baise .width .input input:-ms-input-placeholder {
    color: #6e6e6e;
}

.message .message_img .tijiao {
    display: block;
    width: 149px;
    height: 44px;
    border-radius: 44px;
    text-align: center;
    line-height: 44px;
    background: #ec0000;
    font-size: 14px;
    color: #fff;
    margin: auto;
    margin-top: 25px;
}

.yqlj {
  /*   height: 45px;
    line-height: 45px; */
}

.yqlj p {
    font-size: 14px;
    color: #2e2e2e;
    line-height: 30px;
    padding: 0 50px;
}

.yqlj p a {
    font-size: 14px;
    color: #2e2e2e;
    margin: 0 14px;
}

.foot_bottom {
    height: 55px;
    background: #1b1b1b;
}

.foot_bottom p {
    font-size: 14px;
    color: #9a9a9a;
    line-height: 55px;
    padding: 0 25px;
}

.foot_bottom p a {
    color: #9a9a9a;
    margin-left: 10px;
}

.foot {
    height: 303px;
    background: url("../img/foot_img.png") center center no-repeat;
}

.foot .center .foot_left {
    width: 292px;
    padding: 62px 52px 0 52px;
}

.foot .center .bt {
    font-size: 18px;
    color: #5e5e5e;
    margin-bottom: 20px;
}

.foot .center p {
    font-size: 14px;
    line-height: 34px;
    color: #6e6e6e;
}

.foot .center .hongse {
    font-size: 20px;
    color: #ec0000;
}

.foot .center .foot_nav {
    width: 210px;
    height: 187px;
    margin-top: 53px;
    padding-left: 120px;
    padding-right: 106px;
    border-left: solid 2px #d8d8d8;
    border-right: solid 2px #d8d8d8;
}

.foot .center .foot_nav .ul a {
    display: block;
    width: 102px;
    font-size: 14px;
    color: #6e6e6e;
    line-height: 36px;
    transition: all 0.3s ease-in-out;
}

.foot .center .foot_nav .ul a:hover {
    color: #ec0000;
}

.foot .center .foot_right {
    padding-top: 53px;
    padding-left: 43px;
}

.foot .center .foot_right .erweima .img {
    margin-right: 60px;
    width: 160px;
}

.foot .center .foot_right .erweima .img img {
    display: block;
    width: 100%;
}

.foot .center .foot_right .erweima .img p {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 42px;
    text-align: center;
}

.ny_banner {
    height: 400px;
    /* background: url("../img/ny_banner.png") center center no-repeat; */
}

.shousuo {
    height: 60px;
    background: #f3f3f3;
}

.shousuo .search {
    width: 274px;
    height: 25px;
    margin-top: 16px;
    margin-left: 12px;
    border: solid 1px #ec0000;
    background: #fff;
}

.shousuo .search input {
    width: calc(100% - 100px);
    border: none;
    height: 25px;
    font-size: 14px;
    color: #8f8f8f;
    padding: 0 0 0 22px;
}

.shousuo .search input::-webkit-input-placeholder {
    color: #8f8f8f;
}

.shousuo .search input::-moz-placeholder {
    color: #8f8f8f;
}

.shousuo .search input:-moz-placeholder {
    color: #8f8f8f;
}

.shousuo .search input:-ms-input-placeholder {
    color: #8f8f8f;
}

.shousuo .search a {
    width: 58px;
    height: 25px;
    background: #ec0000;
}

.shousuo .search a img {
    display: block;
    margin: auto;
}

.shousuo .weizhi {
    font-size: 14px;
    color: #2e2e2e;
    line-height: 60px;
   /*  padding-left: 32px;
    padding-right: 103px;
    background: url("../img/weizhi.png") center left no-repeat; */
}

.shousuo .weizhi span {
    color: #ec0000;
}

.product_html .product_lb .float_l {
    overflow: unset;
    margin-bottom: 50px;
}

.product_html .product_lb .float_l .img {
    overflow: hidden;
}

.product_html .float_l .text {
    position: relative;
    bottom: 0px;
    background: rgba(236, 0, 0, 1);
}

.product_html .float_l .text img {
    margin-right: -70px;
    transition: all 0.3s ease-in-out;
}

.product_html .float_l:hover .text img {
    margin-right: 0px;
}

.product_html .product_lb {
    padding-top: 50px;
}

.product_html {
    height: auto;
    background: #ffffff;
}

.jvzhong {
    text-align: center;
    padding-top: 36px;
    padding-bottom: 77px;
}

.jvzhong .fanye {
    display: inline-flex;
}

.jvzhong .fanye a {
    display: block;
    padding: 0 18px;
    height: 47px;
    line-height: 47px;
    font-size: 18px;
    color: #2e2e2e;
    margin: 0 5px;
    transition: all 0.3s ease-in-out;
    border: solid 1px #ec0000;
}

.jvzhong .fanye a:hover {
    background: #ec0000;
    color: #fff;
}

.jvzhong .fanye .xuanzhong {
    background: #ec0000;
    color: #fff;
}

.jvzhong .fanye .shouwei {
    background: #ec0000;
    color: #fff;
}

.product_show_html .h3 {
    font-size: 26px;
    color: #2e2e2e;
    line-height: 56px;
    padding-top: 46px;
    text-align: center;
}

.product_show_html .shijian {
    line-height: 49px;
    text-align: center;
    font-size: 14px;
    color: #6e6e6e;
}

.product_show_html .shijian span {
    margin: 0 12px;
}

.product_show_html .show_img {
    margin-top: 17px;
    position: relative;
}

.product_show_html .show_img img {
    display: block;
    margin: auto;
    width: 574px;
}

.product_show_html .show_img .show_left {
    position: absolute;
    top: 50%;
    margin-top: -38.5px;
    left: 195px;
    width: 45px;
    height: 77px;
    background: url("../img/show_left.png") center center no-repeat;
}

.product_show_html .show_img .show_right {
    position: absolute;
    top: 50%;
    margin-top: -38.5px;
    right: 195px;
    width: 45px;
    height: 77px;
    background: url("../img/show_right.png") center center no-repeat;
}



.product_show_html .text p {
    font-size: 16px;
    color: #4e4e4e;
    line-height: 30px;
    margin: 8px 0;
}

.product_show_html .title {
    width: calc(100% - 28px);
    height: 53px;
    margin: auto;
    margin-top: 40px;
    background: #ec0000;
}

.product_show_html .title p {
    font-size: 16px;
    color: #ffffff;
    line-height: 53px;
    margin-left: 35px;
}

.product_show_html .title img {
    margin-top: 17px;
    margin-right: 39px;
}

.product_show_html .qiehuan {
    width: calc(100% - 50px);
    height: 58px;
    margin: auto;
    margin-bottom: 69px;
    position: relative;
    border: solid 1px #ec0000;
}

.product_show_html .qiehuan .float_l {
    width: 380px;
    display: block;
    font-size: 14px;
    color: #2e2e2e;
    line-height: 58px;
    padding-left: 105px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    transition: all 0.3s ease-in-out;
    background: url("../img/list_show_l.png") left 32px center no-repeat;
}

.product_show_html .qiehuan .float_r {
    width: 380px;
    display: block;
    font-size: 14px;
    color: #2e2e2e;
    text-align: right;
    line-height: 58px;
    padding-right: 105px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    transition: all 0.3s ease-in-out;
    background: url("../img/list_show_r.png") right 32px center no-repeat;
}

.product_show_html .qiehuan a:hover {
    color: #ec0000;
}

.product_show_html .qiehuan .liebiao {
    position: absolute;
    width: 25px;
    height: 25px;
    left: 50%;
    top: 50%;
    margin-left: -12.5px;
    margin-top: -12.5px;
    z-index: 9;
}

.single_html .text p {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 24px;
    margin: 12px 0;
}

.single_html .text p img {
    max-width: 100%;
}

.single_html .text {
    padding-bottom: 100px;
}

.single_html .single_icon {
    height: 219px;
    background: url("../img/single_bj.png") center center no-repeat;
    display: none;
}

.single_html .single_icon .icon {
    width: calc(25% - 20px);
    padding-right: 20px;
    cursor: pointer;
    padding-top: 70px;
}

.single_html .single_icon .icon .img {
    width: 80px;
    height: 80px;
    transition: all 0.3s ease-in-out;
}

.single_html .single_icon .icon:nth-child(1) .img {
    background: url("../img/icon1_1.png") center center no-repeat;
}

.single_html .single_icon .icon:nth-child(1):hover .img {
    background: url("../img/icon1_2.png") center center no-repeat;
}

.single_html .single_icon .icon:nth-child(2) .img {
    background: url("../img/icon2_1.png") center center no-repeat;
}

.single_html .single_icon .icon:nth-child(2):hover .img {
    background: url("../img/icon2_2.png") center center no-repeat;
}

.single_html .single_icon .icon:nth-child(3) .img {
    background: url("../img/icon3_1.png") center center no-repeat;
}

.single_html .single_icon .icon:nth-child(3):hover .img {
    background: url("../img/icon3_2.png") center center no-repeat;
}

.single_html .single_icon .icon:nth-child(4) .img {
    background: url("../img/icon4_1.png") center center no-repeat;
}

.single_html .single_icon .icon:nth-child(4):hover .img {
    background: url("../img/icon4_2.png") center center no-repeat;
}

.single_html .single_icon .icon .jianjie {
    width: calc(100% - 80px);
}

.single_html .single_icon .icon .jianjie p:nth-child(1) {
    font-size: 18px;
    color: #2e2e2e;
    line-height: 24px;
    margin-bottom: 10px
}

.single_html .single_icon .icon .jianjie p:nth-child(2) {
    font-size: 14px;
    color: #6e6e6e;
    line-height: 20px;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.news_list .list {
    padding-top: 40px;
}

.news_list .list a {
    display: block;
    width: calc(50% - 55px);
    padding: 0 35px 0 20px;
    height: 215px;
    margin-bottom: 24px;
    transition: all 0.3s ease-in-out;
    /* box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.15); */
}

.news_list .list a:hover {
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.15);
}

.news_list .list a .riqi {
    font-size: 40px;
    color: #ec0000;
    line-height: 54px;
    padding-top: 10px;
}

.news_list .list a .riqi span {
    font-size: 14px;
    color: #6e6e6e;
}

.news_list .list a .xian {
    width: 73px;
    height: 1px;
    background: #ec0000;
}

.news_list .list a .title {
    font-size: 18px;
    color: #2e2e2e;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 52px;
    margin-bottom: 8px;
}

.news_list .list a .text {
    font-size: 14px;
    color: #6e6e6e;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}


.product_show_html .text {
    padding: 16px 35px 60px 35px;
}

product_show_html .text img{
    width: 80%;
    display: block;
    margin: 0 auto;
}




















/* transition:all 0.3s ease-in-out;
transform: scale(1.1);

overflow:hidden; 
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:1;



input::-webkit-input-placeholder{
    color:#cccccc;
}
input::-moz-placeholder{ 
    color:#cccccc;
}
input:-moz-placeholder{  
    color:#cccccc;
}
input:-ms-input-placeholder{  
    color:#cccccc;
}
textarea::-webkit-input-placeholder{
    color:#cccccc;
}
textarea::-moz-placeholder{  
    color:#cccccc;
}
textarea:-moz-placeholder{   
    color:#cccccc;
}
textarea:-ms-input-placeholder{ 
    color:#cccccc;
} */